Subject: Re: Can Tomatoes Be Planted on the Same Spot Next Year?

From: [email-masked] (Karek)
Date: 21 Mar 1995 10:15:54 -0500

Ideally tomatoes should be rotated to avoid carry over of disease, because
of the layout of my garden I have only one ideal spot for tomatoes.  I've
been planting them in the same spot for over 20 years with no problems.

---

From: [email-masked] (Judy Karpen)
Date: Wed, 22 Mar 1995 20:01:14 +1026

In article <[email-masked]>, [email-masked]
(Elmer Eng) wrote:

> Last year, I planted some tomatoe plants and had a good harvest without
> using any insecticide.  This year, I'm thinking of planting tomatoes again.
> However, I have been warned that planting tomatoes at the same spot
> attracts bugs and diseases.  Is that true?

Yep, although it's more of a problem in areas which have favorable
conditions for fungal diseases -- here in the Washington DC suburbs, for
example. If you have the room, by all means rotate where you plant your
tomatoes and other nightshades (peppers, eggplants, etc). Otherwise use
containers, or take your chances and plant in the same spot (homegrown
tomatoes are worth it).

-- 
Judy Karpen                        "The line between scientific genius and 
[email-masked]      obsessive fanaticism is a fine one." --
Naval Research Lab               line from The Brain that Wouldnt Die
Washington DC                         garden: Zone 7 (Maryland)

---

From: [email-masked] (Christine Owens)
Date: 22 Mar 1995 02:27:16 GMT

>attracts bugs and diseases.  Is that true?

Tomatoes are susceptible to a variety of diseases that happily
overwinter in the soil, which is why it is usually recommended
that you move your planting site every year.  However, if
space is limited, AND you didn't have any problems last year; 
you should be able to get away with growing them in the same 
spot this year.  Just be sure to buy resistant varieties.

Chris Owens

---

From: ibeym@spock (Monique Ibey)
Date: Thu, 23 Mar 1995 18:33:28 GMT

Hi Elmer,

When I asked this question, I was advised that you should NOT plant tomatoes 
in the same spot, mainly to prevent disease.  Leaving them where they are, 
year after year, makes them susceptible to evils that lurk in the soil.  
(Sorry, I'm not a botanist, just an amateur gardener!)  If you move them 
around, it gives the soil a chance to recover and keeps the tomatoes healthier.

Monique

---

From: [email-masked] (Judy Karpen)
Date: Wed, 22 Mar 1995 20:01:14 +1026

---

From: [email-masked] (Christine Owens)
Date: 22 Mar 1995 02:27:16 GMT

Chris Owens

---

From: ibeym@spock (Monique Ibey)
Date: Thu, 23 Mar 1995 18:33:28 GMT

Hi Elmer,

Monique

---

From: [email-masked]
Date: 28 Mar 95 09:15:31 -0600

In article <[email-masked]>, [email-masked] (Jon LaBadie) writes:
> In article <[email-masked]>, ibeym@spock (Monique Ibey) writes:
> |> 
> |> When I asked this question, I was advised that you should NOT plant tomatoes 
> |> in the same spot, mainly to prevent disease.  ...
> 
> And then there are always the exceptions.  ?to prove the rule?
> 
> My mother-in-law is one such exception.  She lives in a semi-
> detached (twin) home.  Has only one small plot, maybe 4 x 12.
> Has grown tomatoes in that one plot for (at least) 35 years.
> Packed tight, maybe 12 - 15 plants.  Several varieties.
> 
> Biggest problems have been finding the tomatoes in the jungle
> and using a ladder to pick the high ones at the end of summer.
> 
> I wonder if the disease resistance bred into today's varieties
> make planting in the same area less of a problem?

Ah, your mother-in-law is probably getting away with it because:
1) she is using several different cultivars: if one fails, or
   even several, she'll still probably get a crop.
   (Klier's dictum:  Never put all your genetic eggs in one basket ;-) )

2) Most commercial cultivars are indeed selected for disease 
   resistance (that's what all those VFFNT symbols mean after
   tomato cultivar names).

She's also quite lucky, at least in my experience, to be able to
get good production in the same plot for 35 years, and apparently
have such poor air circulation between plants.  Climate does make
a big difference!  I doubt I could manage this in 90% humidity Iowa
summers!

Kay Klier  [email-masked]

---

From: [email-masked] (Jon LaBadie)
Date: Tue, 28 Mar 1995 10:52:27 GMT

jon
-- 
Jon H. LaBadie                  [email-masked]
 JG Computing                   [email-masked]
 4455 Province Line Road        (609) 252-0159
 Princeton, NJ  08540-4322      (609) 683-7220 (fax)

---

From: [email-masked] (Jon LaBadie)
Date: Wed, 29 Mar 1995 09:35:56 GMT

In article <[email-masked]>, [email-masked] writes:
|> In article <[email-masked]>, [email-masked] (Jon LaBadie) writes:
|> > 
|> > My mother-in-law is one such exception.  She lives in a semi-
|> > detached (twin) home.  Has only one small plot, maybe 4 x 12.
|> > Has grown tomatoes in that one plot for (at least) 35 years.
|> > Packed tight, maybe 12 - 15 plants.  Several varieties.
|> > 
|> > Biggest problems have been finding the tomatoes in the jungle
|> > and using a ladder to pick the high ones at the end of summer.
|> 
     [ snip ]
|> 
|> She's also quite lucky, at least in my experience, to be able to
|> get good production in the same plot for 35 years, and apparently
|> have such poor air circulation between plants.  Climate does make
|> a big difference!  I doubt I could manage this in 90% humidity Iowa
|> summers!

Gee, I never thought of the Delaware Valley as low humidity :-)

Had not considered air circulation, but her plot is even worse
than I described in that regard.  The plot she uses is not only
against a wall of the house, but the main entrance is elevated.
one of the narrow ends is enclosed by a solid wall also, the
steps to her front door.  The landing is about shoulder height.

One (mildly) humorous anecdote, one summer we were there for
dinner and my mother-in-law said she needed to go out for some
tomatoes.  I said don't bother and leaned across the kitchen
counter, out the window, and picked several tomatoes from the
top of her plants.

jl